Update amendment
Updates a specific contract amendment. This can only be performed on amendments in a DRAFT status. This action is irreversible and will overwrite any previous draft data.
Token scopes: contracts:write
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
contract_id
The unique identifier of EOR worker contract.
amendment_id
A unique identifier for the employee contract amendment. This string is either supplied by the client or generated by the system and is used to uniquely identify the amendment during upsert operations.
Request
This endpoint expects an object.
data
Response
Amendment info
data